extends Node2D





### 	 ACCESSORS 	 ###






### 	 BUILT-IN 	 ###

func _ready() -> void:
	AUDIO.play_music("theme")
	GLOBALS.dirt_range = Vector2(-1, 0)
	GLOBALS.score = 0
	GLOBALS.mainteance = -20
	GLOBALS.level = 1
	GLOBALS.crew.clear()
	GLOBALS.crew.append(GLOBALS.new_crew.duplicate(true))



### 	 VIRTUAL 	 ###





### 	 LOGIC 	 ###




### 	 SIGNAL-RESPONSE 	 ###


func _on_timer_timeout() -> void:
	get_tree().change_scene_to_file("res://scenes/title.tscn")
